CVE-2009-3785

Metadata

CVE-2009-3785
6.8
drupal.org, drupal.org, securityfocus.com, exchange.xforce.ibmcloud.com
2009-10-26
2017-08-17 06:09

Description

Multiple cross-site request forgery (CSRF) vulnerabilities in Simplenews Statistics 6.x before 6.x-2.0, a module for Drupal, allow remote attackers to hijack the authentication of arbitrary users via unknown vectors.

Related Vulnerabilities